/* width */
::-webkit-scrollbar {
    width: 5px;
    background: transparent;
}

/* Track */
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 2px;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #0ea5e9;
    border-radius: 2px;
    width: 2px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #0ea5e9;
}

/* <<<<<<<<<<<<<<<<<floating-cta>>>>>>>>>>>>> */

.floating-cta {
    position: fixed;
    bottom: 60px;
    right: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    z-index: 99;
}

.floating-cta a {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 22px;
    box-shadow: 0 4px 10px rgb(0 0 0 / 0.2);
    text-decoration: none;
    transition: all 0.3s ease;
}


.floating-cta-1 a {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 22px;
    box-shadow: 0 4px 10px rgb(0 0 0 / 0.2);
    text-decoration: none;
    transition: all 0.3s ease;
}


.whatsapp-btn {
    background-color: #25d366;
    box-shadow: 0 0 0 rgb(37 211 102 / 0.7);
}

.facebook-btn {
    background-color: #1877f2 !important;
    box-shadow: 0 0 0 rgb(24 119 242 / 0.7);
}

.youtube-btn {
    background-color: #E91E63 !important;
    box-shadow: 0 0 0 rgb(24 119 242 / 0.7);
}

.instagram-btn {
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285aeb 90%);
    box-shadow: 0 0 0 rgb(255 20 147 / 0.7);
}

.call-btn {
    transform: rotate(99deg);
    background-color: #007bff;
    box-shadow: 0 0 0 rgb(0 123 255 / 0.7);
}


.popup {
  display: none;
  /* hidden by default */
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  justify-content: center;
  align-items: center;
  z-index: 9999;
}

.popup-content {
  background: #fff;
  padding: 20px;
  border-radius: 10px;
  width: 300px;
  text-align: center;
  position: relative;
}

#closeBtn {
  position: absolute;
  top: 10px;
  right: 15px;
  font-size: 20px;
  cursor: pointer;
}

.whatsapp-icon-1 {
  width: 45px;
  height: 45px;
  background-color: #059212;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
  z-index: 1000;
  transition: transform 0.3s;
}

.phone-icon-1 {
  width: 45px;
  height: 45px;
  background-color: #ff751f;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
  z-index: 1000;
  transition: transform 0.3s;
  color: white;
}
